[Trac_gajim-plugins] [Gajim Plugins] #121: Can't update plugins installer

Gajim Plugins trac at gajim.org
Sat Feb 27 13:26:05 CET 2016


#121: Can't update plugins installer
----------------------+-----------------------------------
  Reporter:  asterix  |      Owner:  asterix
      Type:  defect   |     Status:  new
  Priority:  normal   |  Component:  PluginInstallerPlugin
Resolution:           |   Keywords:
Blocked By:           |   Blocking:
----------------------+-----------------------------------

Comment (by asterix):

 What version of plugin installer do you currently have? and I guess you
 want to update to 0.11.21 ?

--
Ticket URL: <http://trac-plugins.gajim.org/ticket/121#comment:1>
Gajim Plugins <http://trac-plugins.gajim.org/>
Gajim Plugins


More information about the Trac_gajim-plugins mailing list